div.photoGallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    margin: 25px auto;
    text-align: center;
}
div.gallery {
    width: 225px;
    height: 350px;
    margin: 5px;
    padding: 5px;
    background-color: #f0f0f0;
/*    float: left;*/
}
 div.gallery img {
    width: 100%;
    height: auto;
}
  
div.desc {
    padding: 15px;
}